@charset "utf-8";

/* =======================================

	Footer CSS

 -----------------------------------------
	INDEX
 -----------------------------------------
	1.Footer Navi
	
	2.CorpName
	
	3.Copyright

========================================== */

#footer {
	clear: both;
	width:930px;
	height:46px;
	background: #FFFFFF url(../../images/footer.gif) repeat-y center bottom;
}
#footer {
	position:  relative;
	padding: 10px 10px;
	zoom: 1;
}


/* 1.Footer Navi
========================================== */
#footer ul#footerNavi {
	margin: 0 191px 20px 10px;
	zoom: 1;
}
#footer ul#footerNavi:after { /* for Modern Browser */
	content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;
}

#footer ul#footerNavi li {
	float: left;
	display: inline;
	margin: 0 0 4px 5px;
	padding: 0 10px 0 6px;
	border-right: 1px solid #666666;
	font-size: 85.4%;
	line-height: 1.167;
	white-space: nowrap;
}
#footer ul#footerNavi li.first {
	margin-left: 0;
	padding-left: 10px;
	border-left: 1px solid #666666;
}

#footer ul#footerNavi li a {
	color: #666666;
	text-decoration: none;
}

#footer ul#footerNavi li a:hover {
	text-decoration: underline;
}


/* 2.CorpName
========================================== */
#footer address#corpName {
	position: absolute;
	top: 13px;
	left: 605px;
	width: 179px;
}


/* 3.Copyright
========================================== */
#footer address#copyright {
	font-size: 92.4%;
	line-height: 1.335;
	text-indent:-9898px;

}
